<div class="card-body bg-light-alt text-center">
    <span class="text-muted d-none d-sm-inline-block">&copy;
    {% include 'includes/footer.html' %}    
    </span>                                            
</div>